* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "DM Sans";
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
section {
  width: 100%;
  padding: 100px 0;
}
// mixins
@mixin font-style($fs: 10px, $fw: 700, $lh: 36.4px) {
  font-size: $fs;
  font-weight: $fw;
  line-height: $lh;
}
@mixin d-flex($jc: space-between, $al: center) {
  display: flex;
  justify-content: $jc;
  align-items: $al;
}
// variables
$header-background: #f0f5ff;
$button-background: #1c71ff;
$blue-color-0: #001840;
$blue-color-1: #1c71ff;
$blue-color-2: #4871f7;
$blue-color-3: #1b407e;
$banner-background: linear-gradient(180deg, #f0f5ff 19.32%, #fff 113.65%);
$grey-color-0: #5c6d8a;
$red-color-0: #e20029;
$white-color-0: #ffffff;
// buttonGlobally

Button {
  background-color: $button-background;
  padding: 11px 18px 11px 22px;
  border-radius: 34px;
  color: $white-color-0;
  border: none;
  @include d-flex($jc: none, $al: center);
  gap: 4px;
  @include font-style($fs: 14px, $fw: 700, $lh: normal);
}
// headerSection
.header {
  background: $header-background;
  &Container {
    padding: 12px 80px;
    @include d-flex($jc: space-between, $al: center);
  }
  &List {
    display: flex;
    list-style-type: none;
    gap: 40px;
    .listTitle {
      color: $grey-color-0;
      @include font-style($fs: 16px, $fw: 400, $lh: 20px);
      text-align: center;
    }
  }
  .navbar-icon {
    display: none;
  }
}
// bannerSection
.banner {
  padding-top: 72px;
  padding-bottom: 58px;
  background: $banner-background;
  &Container {
    @include d-flex($jc: none, $al: center);
    flex-direction: column;
  }
  &Details {
    display: flex;
  }
  &Description {
    display: flex;
    flex-direction: column;
    gap: 36px;
  }
  &Details {
    img {
      width: 100%;
      height: 100%;
    }
  }
  &Content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    .title {
      @include font-style($fs: 48px, $fw: 800, $lh: 135%);
      color: $blue-color-0;
      span {
        color: $blue-color-1;
      }
    }
    .description {
      color: $grey-color-0;
      @include font-style($fs: 17px, $fw: 400, $lh: 160%);
    }
  }
  &Buttons {
    display: flex;
    gap: 24px;
    Button {
      gap: 8px;
    }
    img {
      width: 12px;
      height: 12px;
    }
    .signupButton {
      color: $white-color-0;
    }
  }
  &Image {
    @include d-flex($jc: space-between, $al: none);
    padding-top: 65px;
  }
}
// salesSection
.sales {
  padding: 100px 120px;
  position: relative;
  &Container {
    h2,
    p {
      color: $blue-color-0;
      @include font-style($fs: 40px, $fw: 800, $lh: 135%);
      text-align: center;
    }
    span {
      color: $red-color-0;
    }
    .smallTitle {
      @include font-style($fs: 30px, $fw: 700, $lh: 160%);
      color: $blue-color-0;
      span {
        color: $blue-color-2;
      }
    }
  }
  &Details {
    display: flex;
    padding-top: 45px;
    padding-bottom: 85px;
    .salesPerson {
      display: flex;
      flex-basis: 40%;
    }
    .salesPersonImage {
      width: 100%;
    }
  }
  &Content {
    flex-basis: 60%;
    @include d-flex($jc: space-between, $al: none);
    flex-direction: column;
    &Details {
      display: flex;
      padding: 24px;
      gap: 24px;
      width: 541px;
      border-radius: 12px;
      background: $white-color-0;
      box-shadow: 0px 16px 40px 0px rgba(9, 71, 174, 0.06);
      &end {
        display: flex;
        padding: 24px;
        gap: 24px;
        width: 541px;
        border-radius: 12px;
        background: $white-color-0;
        box-shadow: 0px 16px 40px 0px rgba(9, 71, 174, 0.06);
        align-self: end;
      }
    }
    .title {
      color: $grey-color-0;
      text-align: start;
      @include font-style($fs: 18px, $fw: 500, $lh: 150%);
    }
    span {
      color: $blue-color-0;
    }
  }
  .vector {
    margin: 0 auto;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    text-align: center;
  }
}
// timelySection
.timely {
  padding-bottom: 140px;
  &Titles {
    display: flex;
    flex-direction: column;
    padding-bottom: 64px;
    gap: 24px;
    h2 {
      @include font-style($fs: 38px, $fw: 800, $lh: 135%);
      color: $blue-color-0;
      text-align: center;
    }
    span {
      color: $blue-color-2;
    }
    p {
      @include font-style($fs: 22px, $fw: 500, $lh: 160%);
      color: $blue-color-3;
      text-align: center;
    }
  }
  &Options {
    @include d-flex($jc: space-between, $al: none);
    margin: 0 auto;
    max-width: 1200px;
    padding-bottom: 20px;
    border-bottom: 2px solid #e8e8e8;
    .optionItems {
      display: flex;
      gap: 12px;
      a {
        color: $blue-color-3;
        text-decoration: none;
        @include font-style($fs: 18px, $fw: 700, $lh: 26px);
      }
    }
    .integrate a {
      color: $blue-color-1;
    }
  }
  .connectMapSection {
    padding-top: 73px;
    display: flex;
    flex-direction: column;
    gap: 160px;
  }
  .connectMap {
    @include d-flex($jc: space-between, $al: none);
    .connectContent {
      flex-direction: column;
      flex-basis: 34%;
      gap: 24px;
      @include d-flex($jc: center, $al: none);
      .connectTitle {
        color: $blue-color-0;
        @include font-style($fs: 26px, $fw: 700, $lh: 135%);
      }
      .connectPara {
        color: $grey-color-0;
        @include font-style($fs: 17px, $fw: 400, $lh: 160%);
      }
      .connectList {
        display: flex;
        flex-direction: column;
        gap: 12px;
        color: $grey-color-0;
        ul {
          display: flex;
          flex-direction: column;
          gap: 12px;
        }
        @include font-style($fs: 17px, $fw: 400, $lh: 160%);
        li {
          list-style-type: none;
          display: flex;
          align-items: center;
          gap: 10px;
        }
      }
    }
  }
}
// readySection
.ready {
  padding: 20px 0 80px;
  &Container {
    background-image: url("../images/readyBackground.svg");
    background-repeat: no-repeat;
    border-radius: 20px;
    background-size: 1200px;
    @include d-flex($jc: space-around, $al: center);
    padding: 80px 0;
    h3 {
      color: $white-color-0;
      @include font-style($fs: 38px, $fw: 800, $lh: 135%);
    }
    .bannerButtons {
      button {
        background-color: $white-color-0;
        color: $blue-color-1;
        padding: 14px 32px;
      }
    }
  }
}
// letfaceSection
.letsface {
  padding: 100px 0 88px;
  &Container {
    display: flex;
    h3 {
      color: $blue-color-0;
      @include font-style($fs: 38px, $fw: 800, $lh: 135%);
    }
    p {
      color: $grey-color-0;
      @include font-style($fs: 17px, $fw: 400, $lh: 160%);
    }
    button {
      border: 1px solid $blue-color-1;
      color: $blue-color-1;
      background-color: $white-color-0;
    }
  }
  .letsfaceContent {
    display: flex;
    flex-direction: column;
    gap: 26px;
    flex-basis: 71%;
  }
  .productManagerContainer {
    @include d-flex($jc: space-between, $al: none);
    flex-direction: column;
  }
  .productManager {
    display: flex;
    gap: 12px;
    &Title {
      display: flex;
      flex-direction: column;
      gap: 6px;
      h3 {
        color: $blue-color-0;
        font-family: Manrope;
        @include font-style($fs: 16px, $fw: 600, $lh: 140%);
      }
    }
    .productManagerContent {
      border-radius: 0px 16px 16px 16px;
      border: 1px solid #e0ecff;
      background: var(
        --linear,
        linear-gradient(180deg, #f0f5ff 19.32%, #fff 113.65%)
      );
      padding: 10px 16px 12px;
      color: $blue-color-3;
    }
  }
  .reverseTitle {
    display: flex;
    align-items: self-end;
  }
  .reverse {
    display: flex;
    flex-direction: row-reverse;
  }
}
//integration
.integration {
  padding: 0;
  background-image: url("../images/Union.png");
  background-repeat: no-repeat;
  background-position: right;
  background-color: $header-background;
  &Container {
    @include d-flex($jc: space-between, $al: center);
    h3 {
      color: $blue-color-0;
      @include font-style($fs: 38px, $fw: 800, $lh: 135%);
    }
    p {
      color: $grey-color-0;
      @include font-style($fs: 17px, $fw: 400, $lh: 160%);
    }
    button {
      border: 0.5px solid $blue-color-1;
      color: $blue-color-1;
      background-color: $white-color-0;
    }
  }
  .letsfaceContent {
    display: flex;
    flex-direction: column;
    gap: 26px;
    flex-basis: 37%;
  }
}
// trustSection
.trust {
  &Container {
    padding: 56px 76px 48px 56px;
    @include d-flex($jc: space-between, $al: none);
  }
  .trustImage {
    @include d-flex($jc: center, $al: center);
    flex-direction: column;
    gap: 32px;
    img {
      width: 175px;
      height: 182px;
    }
    p {
      color: $blue-color-1;
      @include font-style($fs: 17px, $fw: 400, $lh: 160%);
    }
  }
  .trustDetails {
    @include d-flex($jc: space-between, $al: none);
    flex-direction: column;
    flex-basis: 59%;
    h3 {
      color: $blue-color-0;
      font-family: Manrope;
      @include font-style($fs: 36px, $fw: 700, $lh: 135%);
    }
  }
  .trustOptions {
    @include d-flex($jc: space-between, $al: none);
  }
  .options {
    @include d-flex($jc: space-between, $al: none);
    flex-direction: column;
    flex-basis: 19%;
    h5 {
      color: $blue-color-1;
      font-family: Manrope;
      @include font-style($fs: 36px, $fw: 700, $lh: 151.5%);
    }
    p {
      color: $blue-color-3;
      font-family: Manrope;
      @include font-style($fs: 17px, $fw: 400, $lh: 160%);
    }
  }
}
// feedBackSection
.feedBack {
  padding: 110px 0 0;
  position: relative;
  &Container {
    background-color: $blue-color-1;
    padding-bottom: 84px;
  }
  .feedBackBox {
    display: flex;
  }
  .feedBackDetails {
    padding: 84px 0 43px;
    padding-left: 40px;
    flex-direction: column;
    gap: 32px;
    @include d-flex($jc: none, $al: flex-start);
    max-width: 517px;
    h3 {
      color: #f2f2f2;
      font-family: Manrope;
      @include font-style($fs: 36px, $fw: 700, $lh: 135%);
    }
  }
  .feedBackButton {
    background-color: white;
    color: $blue-color-1;
  }
  .feedBackContent {
    align-items: center;
    .feedBackPerson {
      max-width: 540px;
      position: absolute;
      top: 0;
      padding: 40px;
      gap: 30px;
      display: flex;
      flex-direction: column;
      border-radius: 8px 64px 8px 8px;
      border: 1px solid #f5f7fa;
      background: #fff;
      box-shadow: 0px 7px 18px 0px rgba(216, 232, 246, 0.2);
      p {
        color: $blue-color-0;
        @include font-style($fs: 22px, $fw: 400, $lh: 160%);
        text-align: left;
      }
    }
    .feedBackPersonDetails {
      display: flex;
      gap: 10px;
      img {
        border-radius: 50%;
      }
      .feedBackPersonDetailsContent {
        display: flex;
        flex-direction: column;
        h3 {
          color: #12141d;
          @include font-style($fs: 16px, $fw: 600, $lh: 24px);
        }
        p {
          color: #12141d;
          @include font-style($fs: 14px, $fw: 400, $lh: 24px);
        }
      }
    }
  }
  .feedBackImageContent {
    @include d-flex($jc: flex-end, $al: none);
    max-width: 1026px;
    margin-top: 80px;
  }
  .feedBackImage {
    .farEye {
      border-bottom: 3px solid $white-color-0;
    }
    display: flex;
    gap: 30px;
    border-bottom: 1px solid #0054e1;
  }
}
// ourBlog
.ourBlog {
  font-style: Manrope;
  &Container {
    h3 {
      color: $blue-color-0;
      @include font-style($fs: 40px, $fw: 800, $lh: 135%);
      text-align: center;
    }
    p {
      color: $blue-color-3;
      @include font-style($fs: 17px, $fw: 400, $lh: 160%);
      text-align: center;
    }
    .viewMore {
      @include d-flex($jc: center, $al: none);
      button {
        background-color: $white-color-0;
        color: $blue-color-1;
        border-radius: 34px;
        border: 0.5px solid $blue-color-1;
        padding: 14px 34px;
      }
    }
  }
  .ourBlogContent {
    padding-top: 72px;
    padding-bottom: 56px;
    @include d-flex($jc: space-between, $al: none);
    .ourBlogOption {
      display: flex;
      flex-direction: column;
      max-width: 376px;
      gap: 23px;
      .ourBlogImage {
        img {
          width: 100%;
          border-radius: 4px;
        }
      }
      .ourBlogDetails {
        display: flex;
        flex-direction: column;
        gap: 18px;
        .salesButton {
          max-width: 73px;
          padding: 12px 18px;
          border-radius: 4px;
          background-color: #e5e3f3;
          color: #5f53b7;
          @include font-style($fs: 14px, $fw: 600, $lh: normal);
        }
        .security {
          color: #5f96f8;
          background-color: #e4eefd;
        }
        .engineering {
          max-width: 117px;
          color: #6bc99d;
          background-color: #e6f3ee;
        }
        h3 {
          color: $blue-color-0;
          text-align: left;
          @include font-style($fs: 22px, $fw: 700, $lh: 104%);
        }
        p {
          color: $grey-color-0;
          text-align: left;
          @include font-style($fs: 15px, $fw: 400, $lh: 160%);
        }
      }
    }
  }
}
// footerSection
.footer {
  background-color: $header-background;
  padding: 80px 100px 40px;
  &Container {
    display: flex;
    flex-direction: column;
  }
  .footerContent {
    @include d-flex($jc: space-between, $al: none);
    gap: 120px;
    .footerDetails {
      max-width: 380px;
      display: flex;
      flex-direction: column;
      gap: 24px;
      p {
        color: $grey-color-0;
        @include font-style($fs: 16px, $fw: 400, $lh: 160%);
      }
      .footerImages {
        display: flex;
        gap: 16px;
      }
    }
    .footerList {
      display: flex;
      flex-basis: 50%;
      gap: 40px;
      ul {
        display: flex;
        flex-direction: column;
        gap: 16px;
        list-style-type: none;
        .ulTitle {
          color: $blue-color-0;
          @include font-style($fs: 17px, $fw: 600, $lh: 140%);
        }
        li {
          color: $grey-color-0;
          @include font-style($fs: 15px, $fw: 400, $lh: normal);
        }
      }
      .footerOptions {
        display: flex;
      }
    }
  }
  .copyrightSection {
    @include d-flex($jc: space-between, $al: self-end);
    padding-top: 40px;
    .copyright {
      p {
        color: $grey-color-0;
        @include font-style($fs: 12px, $fw: 400, $lh: 150%);
      }
    }
    .privacyPolicy {
      display: flex;
      gap: 25px;
      p,
      span {
        color: $grey-color-0;
        @include font-style($fs: 12px, $fw: 400, $lh: 150%);
      }
    }
  }
}
@media screen and (max-width: 1024px) {
  // bannerSection
  .banner {
    padding: 20px 16px;
  }
  // timelySection
  .timely {
    .connectMap {
      justify-content: space-around;
    }
    li {
      list-style-type: none;
      @include d-flex($jc: none, $al: center);
      gap: 10px;
    }
  }
  // readySection
  .ready {
    &Container {
      h3 {
        color: $white-color-0;
        @include font-style($fs: 38px, $fw: 800, $lh: 135%);
      }
    }
  }
  .integration {
    &Container {
      justify-content: space-around;
    }
  }
  // ourBlogSection
  .ourBlog {
    padding: 20px;
    .ourBlogContent {
      .ourBlogOption {
        display: flex;
        flex-basis: 33%;
        flex-direction: column;
        gap: 23px;
      }
    }
  }
  // footerSection
  .footer {
    padding: 80px 40px 40px;
    .footerContent {
      @include d-flex($jc: space-between, $al: none);
      gap: 40px;
    }
  }
}
@media screen and (max-width: 992px) {
  // headerSection
  .header {
    &Container {
      padding: 12px 16px;
    }
    &List,
    Button {
      display: none;
    }
    .navbar-icon {
      display: block;
      .bar {
        width: 30px;
        height: 3px;
        background-color: $button-background;
        margin: 6px 0;
      }
    }
  }
  // bannerSection
  .banner {
    padding: 50px 20px;
    &Details {
      @include d-flex($jc: none, $al: center);
      flex-direction: column;
      gap: 25px;
    }
    &Description {
      max-width: 800px;
    }
    &Details {
      img {
        width: 500px;
      }
    }
    &Buttons {
      img {
        width: 12px;
        height: 12px;
      }
      .signupButton {
        color: $white-color-0;
      }
    }
    &Image {
      img {
        width: 100%;
      }
    }
  }
  // salesSection
  .sales {
    padding: 50px 20px;
    &Details {
      flex-direction: column;
      padding-bottom: 50px;
      .salesPerson {
        justify-content: center;
      }
      .salesPersonImage {
        width: 500px;
      }
    }
    &Content {
      gap: 25px;
    }
  }
  // timelySection
  .timely {
    &Options {
      justify-content: space-between;
      .optionItems {
        gap: 6px;
        a {
          @include font-style($fs: 13px, $fw: 700, $lh: 26px);
        }
      }
    }
  }
  // timelySection
  .timely {
    padding-bottom: 100px;
    &Titles {
      display: flex;
      flex-direction: column;
      padding-bottom: 64px;
      gap: 24px;
      h2 {
        @include font-style($fs: 38px, $fw: 800, $lh: 135%);
        color: $blue-color-0;
        text-align: center;
      }
      span {
        color: $blue-color-2;
      }
      p {
        @include font-style($fs: 22px, $fw: 500, $lh: 160%);
        color: $blue-color-3;
        text-align: center;
      }
    }
    &Options {
      @include d-flex($jc: space-between, $al: none);
      margin: 0 auto;
      max-width: 1200px;
      padding-bottom: 20px;
      border-bottom: 2px solid #e8e8e8;
      .optionItems {
        display: flex;
        gap: 12px;
        a {
          color: $blue-color-3;
          text-decoration: none;
          @include font-style($fs: 18px, $fw: 700, $lh: 26px);
        }
      }
      .integrate a {
        color: $blue-color-1;
      }
    }
    .connectMap {
      @include d-flex($jc: space-between, $al: center);
      flex-direction: column;
      gap: 50px;
      .connectContent {
        max-width: 700px;
        .connectTitle {
          color: $blue-color-0;
          @include font-style($fs: 26px, $fw: 700, $lh: 135%);
        }
        .connectPara {
          color: $grey-color-0;
          @include font-style($fs: 17px, $fw: 400, $lh: 160%);
        }
        .connectList {
          @include font-style($fs: 17px, $fw: 400, $lh: 160%);
        }
      }
    }
  }
  // readySection
  .ready {
    &Container {
      h3 {
        color: $white-color-0;
        @include font-style($fs: 28px, $fw: 800, $lh: 135%);
      }
      .bannerButtons {
        button {
          background-color: $white-color-0;
          color: $blue-color-1;
          padding: 14px 32px;
        }
      }
    }
  }
  // letfaceSection
  .letsface {
    &Container {
      @include d-flex($jc: none, $al: center);
      flex-direction: column;
    }
    .letsfaceContent {
      max-width: 700px;
    }
    .productManagerContainer {
      max-width: 700px;
    }
    .productManager {
      &Title {
        h3 {
          @include font-style($fs: 16px, $fw: 600, $lh: 140%);
        }
      }
    }
    .reverse {
      display: flex;
      flex-direction: row-reverse;
    }
  }
  //integration
  .integration {
    &Container {
      gap: 20px;
      flex-direction: column;
    }
    .letsfaceContent {
      padding: 50px 0;
      max-width: 700px;
    }
  }
  // trustSection
  .trust {
    &Container {
      padding: 0 76px 0 56px;
      align-items: flex-start;
      flex-direction: column;
      gap: 40px;
    }
    .trustLine {
      display: none;
    }
    .trustImage {
      @include d-flex($jc: center, $al: flex-start);
      flex-direction: column;
      gap: 32px;
      p {
        color: $blue-color-1;
        @include font-style($fs: 17px, $fw: 400, $lh: 160%);
      }
    }
    .trustDetails {
      gap: 20px;
      h3 {
        @include font-style($fs: 36px, $fw: 700, $lh: 135%);
      }
    }
    .options {
      h5 {
        @include font-style($fs: 36px, $fw: 700, $lh: 151.5%);
      }
      p {
        @include font-style($fs: 17px, $fw: 400, $lh: 160%);
      }
    }
  }
  // feedBackSection
  .feedBack {
    .feedBackBox {
      flex-direction: column;
      @include d-flex($jc: flex-end, $al: center);
      gap: 30px;
    }
    .feedBackContent {
      align-items: center;
      .feedBackPerson {
        max-width: 540px;
        position: relative;
        p {
          @include font-style($fs: 22px, $fw: 400, $lh: 160%);
        }
      }
      .feedBackPersonDetails {
        gap: 10px;
        img {
          border-radius: 50%;
        }
        .feedBackPersonDetailsContent {
          flex-direction: column;
          h3 {
            @include font-style($fs: 16px, $fw: 600, $lh: 24px);
          }
          p {
            @include font-style($fs: 14px, $fw: 400, $lh: 24px);
          }
        }
      }
    }
    .feedBackImageContent {
      max-width: 992px;
      justify-content: center;
    }
    .feedBackImage {
      display: flex;
      gap: 30px;
    }
  }
}
@media screen and (max-width: 550px) {
  // bannerSection
  .banner {
    padding: 20px 16px;
    &Description {
      display: flex;
      flex-direction: column;
      gap: 36px;
      max-width: 800px;
    }
    &Details {
      img {
        width: 100%;
      }
    }
    &Content {
      .title {
        @include font-style($fs: 24px, $fw: 800, $lh: 135%);
      }
    }
    &Buttons {
      Button {
        gap: 8px;
        font-size: 10px;
      }
      img {
        width: 12px;
        height: 12px;
      }
      .signupButton {
        color: $white-color-0;
      }
    }
  }
  // salesSection
  .sales {
    padding: 20px 16px;
    &Container {
      h2,
      p {
        color: $blue-color-0;
        @include font-style($fs: 24px, $fw: 800, $lh: 135%);
        text-align: center;
      }
      span {
        color: $red-color-0;
      }
      .smallTitle {
        @include font-style($fs: 24px, $fw: 700, $lh: 160%);
        color: $blue-color-0;
        span {
          color: $blue-color-2;
        }
      }
    }
    &Details {
      .salesPerson {
        @include d-flex($jc: center, $al: none);
        flex-basis: 40%;
      }
      .salesPersonImage {
        width: 100%;
      }
    }
    &Content {
      &Details {
        gap: 24px;
        width: 100%;
        &end {
          width: 100%;
        }
      }
      .title {
        color: $grey-color-0;
        text-align: start;
        @include font-style($fs: 14px, $fw: 500, $lh: 150%);
      }
      span {
        color: $blue-color-0;
      }
    }
    .vector {
      margin: 0 auto;
      position: absolute;
      bottom: -91px;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  // timelySection
  .timely {
    padding: 100px 20px 50px;

    &Titles {
      h2 {
        @include font-style($fs: 24px, $fw: 800, $lh: 135%);
      }
      p {
        @include font-style($fs: 18px, $fw: 500, $lh: 160%);
      }
    }
    &Options {
      flex-direction: column;
      @include d-flex($jc: space-between, $al: flex-start);
      gap: 20px;
      width: 300px;
      padding-bottom: 20px;
      border-bottom: 2px solid #e8e8e8;
      .optionItems {
        a {
          @include font-style($fs: 18px, $fw: 700, $lh: 26px);
        }
      }
    }
    .connectMapSection {
      padding-top: 50px;
      gap: 100px;
    }
    .connectMap {
      @include d-flex($jc: space-between, $al: center);
      flex-direction: column;
      gap: 50px;
      .connectContent {
        max-width: 400px;
        .connectTitle {
          text-align: left;
          @include font-style($fs: 16px, $fw: 700, $lh: 135%);
        }
        .connectPara {
          text-align: left;
          @include font-style($fs: 13px, $fw: 400, $lh: 160%);
        }
        .connectList {
          ul {
            display: flex;
            flex-direction: column;
            gap: 12px;
          }
          @include font-style($fs: 13px, $fw: 400, $lh: 160%);
          li {
            list-style-type: none;
            @include d-flex($jc: none, $al: center);
            gap: 10px;
          }
        }
      }
      .design {
        width: 100%;
      }
    }
  }
  // readySection
  .ready {
    padding: 50px 20px 50px;
    &Container {
      flex-direction: column;
      gap: 25px;
      max-width: 450px;
      h3 {
        color: $white-color-0;
        @include font-style($fs: 22px, $fw: 800, $lh: 135%);
      }
      .bannerButtons {
        button {
          background-color: $white-color-0;
          color: $blue-color-1;
          padding: 14px 32px;
        }
      }
    }
  }
  // letfaceSection
  .letsface {
    padding: 50px 20px 50px;
    &Container {
      h3 {
        @include font-style($fs: 22px, $fw: 800, $lh: 135%);
      }
      p {
        @include font-style($fs: 14px, $fw: 400, $lh: 160%);
      }
    }
    .letsfaceContent {
      max-width: 400px;
    }
    .productManagerContainer {
      max-width: 400px;
    }
    .productManager {
      display: flex;
      gap: 12px;
      &Title {
        h3 {
          @include font-style($fs: 16px, $fw: 600, $lh: 140%);
        }
      }
    }
    .reverse {
      display: flex;
      flex-direction: row-reverse;
    }
  }
  //integration
  .integration {
    padding: 0 20px 0;
    img {
      width: 100%;
    }
    &Container {
      h3 {
        color: $blue-color-0;
        @include font-style($fs: 22px, $fw: 800, $lh: 135%);
      }
      p {
        color: $grey-color-0;
        @include font-style($fs: 14px, $fw: 400, $lh: 160%);
      }
    }
    .letsfaceContent {
      max-width: 400px;
    }
  }
  // trustSection
  .trust {
    padding: 100px 20px;
    &Container {
      padding: 0 16px 0 16px;
    }
    .trustImage {
      p {
        color: $blue-color-1;
        @include font-style($fs: 17px, $fw: 400, $lh: 160%);
      }
    }
    .trustDetails {
      h3 {
        @include font-style($fs: 22px, $fw: 700, $lh: 135%);
      }
    }
    .options {
      h5 {
        @include font-style($fs: 22px, $fw: 700, $lh: 151.5%);
      }
      p {
        @include font-style($fs: 14px, $fw: 400, $lh: 160%);
      }
    }
  }
  // feedBackSection
  .feedBack {
    padding: 0;
    &Container {
      padding-bottom: 40px;
    }
    .feedBackDetails {
      padding: 50px 20px 0;

      h3 {
        @include font-style($fs: 22px, $fw: 700, $lh: 135%);
      }
    }
    .feedBackContent {
      align-items: center;
      .feedBackPerson {
        max-width: 540px;
        position: relative;
        p {
          @include font-style($fs: 16px, $fw: 400, $lh: 160%);
        }
      }
      .feedBackPersonDetails {
        gap: 10px;
        img {
          border-radius: 50%;
        }
        .feedBackPersonDetailsContent {
          flex-direction: column;
          h3 {
            @include font-style($fs: 16px, $fw: 600, $lh: 24px);
          }
          p {
            @include font-style($fs: 14px, $fw: 400, $lh: 24px);
          }
        }
      }
    }
    .feedBackImageContent {
      display: flex;
      max-width: 325px;
      justify-content: center;
      margin: 40px auto;
    }
    .feedBackImage {
      border-bottom: none;
      @include d-flex($jc: center, $al: center);
      flex-wrap: wrap;
    }
  }
  // ourBlog
  .ourBlog {
    &Container {
      h3 {
        @include font-style($fs: 22px, $fw: 800, $lh: 135%);
      }
      p {
        @include font-style($fs: 14px, $fw: 400, $lh: 160%);
      }
    }
    .ourBlogContent {
      padding-top: 40px;
      padding-bottom: 35px;
      gap: 40px;
      align-items: center;
      flex-direction: column;
      .ourBlogOption {
        flex-direction: column;
        .ourBlogDetails {
          .salesButton {
            @include font-style($fs: 14px, $fw: 600, $lh: normal);
          }
          h3 {
            @include font-style($fs: 18px, $fw: 700, $lh: 104%);
          }
          p {
            @include font-style($fs: 13px, $fw: 400, $lh: 160%);
          }
        }
      }
    }
  }
  // footerSection
  .footer {
    padding: 60px 20px 20px;
    &Container {
      display: flex;
      flex-direction: column;
    }
    .footerContent {
      flex-direction: column;
      .footerDetails {
        p {
          color: $grey-color-0;
          @include font-style($fs: 14px, $fw: 400, $lh: 160%);
        }
        .footerImages {
          display: flex;
          gap: 16px;
        }
      }
      .footerList {
        ul {
          .ulTitle {
            @include font-style($fs: 14px, $fw: 600, $lh: 140%);
          }
          li {
            @include font-style($fs: 12px, $fw: 400, $lh: normal);
          }
        }
        .footerOptions {
          display: flex;
        }
      }
    }
    .copyrightSection {
      .copyright {
        p {
          @include font-style($fs: 12px, $fw: 400, $lh: 150%);
        }
      }
      .privacyPolicy {
        gap: 20px;
        p,
        span {
          @include font-style($fs: 12px, $fw: 400, $lh: 150%);
        }
      }
    }
  }
}
